<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ea3af1341c5181636d23dc879cfa2e3f">
  <dict>
    <!--2019-03-15 16:27:10.000-->
    <int key="num_match">11</int>
    <!--2019-03-15 16:27:10.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 16:27:10.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 16:27:10.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-03-15 16:27:10.000-->
    <string key="signal_strength">5,false,-120,-118,-114,-110,-105</string>
  </dict>
</config>
